@charset "UTF-8";


/* ================================================================================
profile
================================================================================ */
@media print, screen
{

#profile > .inner{	padding: var(--u80) 0 0;	}
#profile .boxes1
{
	display: flex;
	gap: var(--u20);
	margin: 0 0 var(--u40);
}
#profile .boxes1 > .box:nth-child(1){	width: 25%;	}
#profile .boxes1 > .box:nth-child(2){	width: calc(75% - var(--u20));	}

#profile .nameArea
{
	display: flex;	align-items: center;
	gap: var(--u10);
	margin: 0 0 var(--u10);
}
#profile .nameArea p{	font-size: var(--fz19);	margin: 0;	}
#profile .nameArea p span{	font-size: var(--fz15);	}
#profile .nameArea a{	font-size: var(--fz15);	}
#profile .nameArea + p{	font-size: var(--fz11);	}

}
@media screen and (max-width: 767px)
{

#profile .boxes1
{
	flex-direction: column;
	gap: var(--u20);
	margin: 0 0 var(--u40);
}
#profile .boxes1 > .box:nth-child(1){	width: 100%;	}
#profile .boxes1 > .box:nth-child(2){	width: 100%;	}
#profile .boxes1 > .box:nth-child(1) picture
{
	width: calc(300* var(--u));
	aspect-ratio: 1;
	margin: 0 auto;
}
#profile .nameArea
{
	display: flex;	flex-wrap: wrap;	justify-content: center;
	gap: var(--u20);
}
#profile .nameArea p
{
	width: 100%;
	text-align: center;
}
#profile .nameArea + p{	text-align: center;	}

}




/* ======================================== end ======================================== */
